Subject: Re: DSAT Audits - July 2022
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 19 Jul 2022 08:11:22 -0700 (MST)

Hi Heta, 

This is aknowledged. This is discussed with APAC and EMEA Teams. 

I will share this with US team tonight. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Tuesday, July 19, 2022 1:00:46 PM 
Subject: Re: DSAT Audits - July 2022 

Hello Heta, 

Thank you for the clarification on the call. As we discussed, L1 team will ask the customers how old the unit is and for how long they are encountering the issue as a basic probing in their first response. And, they will inform the customer that the device is out of warranty, so we are unable to replace it; but we will troubleshoot the issue to find a prompt resolution. 

We will always escalate any such tickets to L2 where we have declined any request, before closing the ticket. And, L2 will advise whether to close the ticket after sending an email or contact the customer over the phone and explain about the warranty policy and procedure. Please see the attached templates that we use; let us know if anything needs to be changed, and then we can add this as a macro in Zendesk. 

Best regards, 
Pravesh Singh 

From: "hnyr" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "jvdo" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Tuesday, July 19, 2022 12:00:30 PM 
Subject: RE: DSAT Audits - July 2022 

Hi Pritish, 

Thank you. I raised the issue with declining customer requests with Saurabh, as there were some requests declined by L1, which should have been checked with L2 first. On some occasions we referred customers incorrectly to the reseller, who wouldn’t help and declined RMA for a known issue or device out of warranty, but the customer initially contacted us while the device was still in warranty. L1 should simply escalate the tickets before declining anything and we will check the requests. 

Furthermore I do think that it is possible to explain to customers politely why we have to decline a RMA for example. I always find it’s easier to do it on the phone, as you can explain the reasons better. Please share the templates that you have made. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ] 

From: Pritish Nandi <[email-masked]> 
Sent: 19. juli 2022 00:25 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>; Pravesh Singh <[email-masked]> 
Subject: DSAT Audits - July 2022 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Attached is the DSAT audits for the team. I have found 3 agents errors and I have shared the details with Pravesh to share feedback when he comes tomorrow morning. 

I have also checked the replies sent for RMA declines and except for two tickets did not find any issues with other replies. It does not matter how politely you decline the RMA, the customer does give a DSAT. I am saying this basis on tickets handled by myself. 

However, I will continue to monitor email replies and make sure that agents are using polite and empethetic tone when sending a deniel to the customer. We have created some emails templates, do let me know if you would like to review them. 

	

Enterprise 		

Category 	

Sub Category 	

Total 

Agent 	

Incorrect answers 	

1 

Agent Total 	

1 

Customer 	

Incorrect Survey Feed 	

2 

Customer Total 	

2 

Procedure 	

Troubleshooting 	

1 

Warranty policies/procedure 	

3 

Procedure Total 	

4 

Product 	

Compatibility 	

1 

Quality 	

1 

Product Total 	

2 

Warranty_CS 	

Inventory 	

1 

Warranty_CS Total 	

1 

Grand Total 	

10 

	

Gaming 		

Category 	

Sub Category 	

Total 

Agent 	

Incomplete Resolution 	

1 

Slow troubleshooting 	

1 

Agent Total 	

2 

Customer 	

Incorrect Survey Feed 	

1 

Responsiveness 	

1 

Unresponsive 	

2 

Customer Total 	

4 

Procedure 	

Warranty policies/procedure 	

15 

Procedure Total 	

15 

Product 	

Feature 	

3 

Quality 	

4 

Spare Part 	

1 

Product Total 	

8 

Sales 	

Website purchase 	

2 

Sales Total 	

2 

Warranty_CS 	

Slow Shipping 	

1 

Warranty_CS Total 	

1 

Grand Total 	

32 

Regards, 

Pritish Nandi